/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { background-color: rgb(255,255,255); background-image: none}
 
.nof_Schlicht_weissBanners1-Banner1{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Schlicht_weissNavbar2-Regular{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_Schlicht_weissNavbar4-Rollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Schlicht_weissNavbar6-Highlighted{
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_Schlicht_weissNavbar8-HighlightedRollover{
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_Schlicht_weissNavbar3-Regular{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_Schlicht_weissNavbar5-Rollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_Schlicht_weissNavbar7-Highlighted{
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_Schlicht_weissNavbar9-HighlightedRollover{
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}
